## openitcockpit 3.7.3

=== debian/changelog ===
openitcockpit (3.7.3-1ubuntu18.04) bionic; urgency=medium

  * Automatic build base on the state in git as of Fri Mar 20 11:38:17
    CET 2020.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 20 Mar 2020 11:38:17 +0100

openitcockpit (3.7.3-1) bionic; urgency=medium

  * Stable release 3.7.3-1

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Fri, 20 Mar 2020 11:17:33 +0100

openitcockpit (3.7.2-4) bionic; urgency=medium

  * Stable release 3.7.2-4

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Fri, 25 Oct 2019 13:05:20 +0200

openitcockpit (3.7.2-3) bionic; urgency=medium

  * Stable release 3.7.2-3

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 21 Oct 2019 12:15:24 +0200

openitcockpit (3.7.2-2) bionic; urgency=medium

  * Stable release 3.7.2-2

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 21 Oct 2019 09:36:26 +0200

openitcockpit (3.7.2-1) bionic; urgency=medium

  * Stable release 3.7.2-1

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Thu, 26 Sep 2019 15:27:11 +0200

openitcockpit (3.7.1-1) bionic; urgency=medium

  * Stable release 3.7.1-1

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Thu, 09 May 2019 14:27:03 +0200

openitcockpit (3.7.0-1) bionic; urgency=medium

  * Stable release 3.7.0-1

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Tue, 19 Mar 2019 09:21:50 +0100

openitcockpit (3.6.1-2) bionic; urgency=medium

  * Stable release 3.6.1-2

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 11 Feb 2019 14:40:29 +0100

openitcockpit (3.6.1-1) bionic; urgency=medium

  * Stable release 3.6.1-1

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Fri, 08 Feb 2019 08:19:26 +0100

openitcockpit (3.6.0-3) bionic; urgency=medium

  * Stable release 3.6.0-3

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 21 Jan 2019 10:13:59 +0100

openitcockpit (3.6.0-2) bionic; urgency=medium

  * Stable release 3.6.0-2

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Fri, 18 Jan 2019 09:19:19 +0100

openitcockpit (3.6.0-1) bionic; urgency=medium

  * Stable release 3.6.0-1

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Wed, 05 Dec 2018 15:00:00 +0100

openitcockpit (3.5.1-2) bionic; urgency=medium

  * Stable release 3.5.1

 -- Maximilian Pappert <maximilian.pappert@it-novum.com> Mon, 12 Nov 2018 15:30:00 +0100

openitcockpit (3.5.1-1) bionic; urgency=medium

  * Stable release 3.5.1

 -- Maximilian Pappert <maximilian.pappert@it-novum.com> Tue, 6 Nov 2018 12:00:00 +0100

openitcockpit (3.5.0-6) bionic; urgency=medium

  * Stable release 3.5.0

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Wed, 31 Oct 2018 10:00:00 +0100

openitcockpit (3.5.0-5) bionic; urgency=medium

  * Stable release 3.5.0

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Tue, 30 Oct 2018 16:30:00 +0100

openitcockpit (3.5.0-4) bionic; urgency=medium

  * Stable release 3.5.0

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Tue, 30 Oct 2018 10:00:00 +0100

openitcockpit (3.5.0-3) bionic; urgency=medium

  * Stable release 3.5.0

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 29 Oct 2018 16:30:00 +0100

openitcockpit (3.5.0-2) bionic; urgency=medium

  * Stable release 3.5.0

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Fri, 19 Oct 2018 14:30:00 +0100

openitcockpit (3.5.0-1) bionic; urgency=medium

  * Stable release 3.5.0

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Thu, 23 Aug 2018 12:00:00 +0100

openitcockpit (3.4.3-2) bionic; urgency=medium

  * Stable release 3.4.3

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 2 Jul 2018 09:00:00 +0100

openitcockpit (3.4.3-1) bionic; urgency=medium

  * Stable release 3.4.3

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Thu, 28 Jun 2018 16:00:00 +0100

openitcockpit (3.4.2-1) bionic; urgency=medium

  * Stable release 3.4.2

  -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 18 Jun 2018 10:00:00 +0100
