=== debian/control ===
Source: openitcockpit
Section: net
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-Depends: debhelper (>= 8.0.0), libmodbus-dev, libfreetype6-dev, libcairo2-dev,
 libpangox-1.0-dev, libgif-dev, libjpeg-dev, libpng-dev
Standards-Version: 3.9.4
Homepage: http://open-itcockpit.org

Package: openitcockpit-common
Architecture: any
Pre-Depends: uuid-runtime
Depends: ${shlibs:Depends}, ${misc:Depends},
 sudo, php-ldap, php-dev, php-cli, mysql-server-5.7|mariadb-server, rrdtool,
 nginx, nginx-core, nginx-common, php-fpm, libssl-dev, ssl-cert, bash,
 php-rrd, php-gd, php-curl, php-xmlrpc, php-ssh2, php-json, php-mbstring, php-mysql, php-zip,
 php-gearman, gearman-job-server, php-imap, rsync,
 wkhtmltox, php-redis, redis-server, openitcockpit-mysql, openitcockpit-release, xfonts-75dpi,
 libfreetype6,libcairo2, nodejs, libgif7, libpng16-16, libjpeg8, openitcockpit-graphing
Recommends: sysstat
Conflicts: apache2, apache2-bin, openitcockpit-nagios-sat, openitcockpit-statusengine-broker-sat-nagios, phpnsta-client
Description: Open Source Monitoring System based on Nagios/Naemon
 Open Source Monitoring System based on Nagios/Naemon

Package: openitcockpit-mysql
Architecture: all
Depends: ${misc:Depends},
 dbconfig-common, mysql-server-5.7|mariadb-server
Recommends: mysql-client-5.7|mariadb-client
Description: MySQL database for openITCOCKPIT
 Open Source Monitoring System based on Nagios/Naemon
 .
 This package configures the MySQL database for openITCOCKPIT.

Package: openitcockpit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common, openitcockpit-monitoring-plugins
Recommends: vim, htop, mc, phpmyadmin, grc, openitcockpit-module-grafana
Description: Open Source Monitoring System based on Nagios/Naemon
 Open Source Monitoring System based on Nagios/Naemon

Package: openitcockpit-module-autoreport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql
Description: Auto Reporting module for openITCOCKPIT
 Provides a easy to use solution to create automatic reports and send
 them as email.

Package: openitcockpit-module-distribute
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql, mod-gearman-tools
Description: Distributed Monitoring module for openITCOCKPIT
 Provides an easy way to monitor behind a firewall or loadbalancer.

Package: openitcockpit-module-map
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql
Description: Map module for openITCOCKPIT
 Display IT processes or monitoring results in a well visualized way.

Package: openitcockpit-module-mk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql, snmp
Description: CheckMK module for openITCOCKPIT
 Agent-based monitoring data collector for Windows, Linux, AIX and SNMP.

Package: openitcockpit-module-idoit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql, snmp
Description: idoit module for openITCOCKPIT
 CMDB integration for openITCOCKPIT (ITSM)

Package: openitcockpit-module-evc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql
Description: Event correlation module for openITCOCKPIT
 Event correlation module for openITCOCKPIT

Package: openitcockpit-module-massenversand-de
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql
Description: openITCOCKPIT notification via massenversand.de
 Add support to send openITCOCKPIT notifications via massenversand.de

Package: openitcockpit-module-sap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql, sapnwrfc | openitcockpit-sapnwrfc, libsoap-lite-perl,
 libmonitoring-plugin-perl, libconfig-simple-perl, libfile-temp-perl, libfile-touch-perl,
 libdate-calc-perl, libdate-manip-perl, libyaml-perl
Description: SAP module for openITCOCKPIT
 SAP module for openITCOCKPIT

Package: openitcockpit-module-design
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0)
Description: Change design of openITCOCKPIT
 Integrate cooperate identity into openITCOCKPIT

Package: openitcockpit-module-wmi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openitcockpit-common (>= 3.1.0), openitcockpit-mysql,
 libnumber-format-perl, libconfig-inifiles-perl, liblist-utilsby-perl, libdatetime-perl, openitcockpit-module-wmi-plugins
Description: WMI module for openITCOCKPIT
 WMI module for openITCOCKPIT

Package: openitcockpit-module-postgres
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openitcockpit-common (>= 3.1.0), openitcockpit-mysql
Description: Postgres module for openITCOCKPIT
 Postgres module for openITCOCKPIT

Package: openitcockpit-module-nwc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openitcockpit-common (>= 3.1.0), openitcockpit-mysql,
 openitcockpit-nwc
Description: NWC module for openITCOCKPIT
 NWC module for openITCOCKPIT

Package: openitcockpit-module-linux-basic-monitoring
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openitcockpit-common (>= 3.1.0), openitcockpit-mysql,
Description: Linux basic monitoring module for openITCOCKPIT
 Linux basic monitoring with nrpe for openITCOCKPIT

Package: openitcockpit-module-alfresco
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openitcockpit-common (>= 3.1.0), openitcockpit-mysql,
Description: Alfresco monitoring module for openITCOCKPIT
 Alfresco monitoring for openITCOCKPIT

Package: openitcockpit-module-nrpe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openitcockpit-common (>= 3.1.0), openitcockpit-mysql,
 openitcockpit-nrpe
Description: check_nrpe module for openITCOCKPIT
 check_nrpe for openITCOCKPIT

Package: openitcockpit-module-pagerduty
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0)
Description: Two-way integration of openITCOCKPIT and PagerDuty
 Two-way integration of openITCOCKPIT and PagerDuty

Package: openitcockpit-module-grafana
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql
Description: Grafana module for openITCOCKPIT
 Integrates Grafana in openITCOCKPIT.

Package: openitcockpit-module-discovery
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql, nmap
Description: Discovery module for openITCOCKPIT
 Integrates NMAP in openITCOCKPIT.

Package: openitcockpit-module-slack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql
Description: Slack module for openITCOCKPIT
 Integrates Slack notification in openITCOCKPIT.

Package: openitcockpit-module-openstreetmap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql
Description: OpenStreetMap Module for openITCOCKPIT
 Integrates OpenStreetmap into openITCOCKPIT and render locations as a zoomable map

Package: openitcockpit-module-vmware
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql
Description: VMWARE monitoring module for openITCOCKPIT
 VMWARE monitoring for openITCOCKPIT

Package: openitcockpit-module-linux-basic-monitoring-ssh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql
Description: Linux basic monitoring ssh module for openITCOCKPIT
 Linux basic monitoring with SSH for openITCOCKPIT

Package: openitcockpit-module-windows-basic-monitoring-nscp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql
Description: Windows basic monitoring module for openITCOCKPIT
 Windows basic monitoring with NSClient for openITCOCKPIT

Package: openitcockpit-module-ucs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql
Description: Univention monitoring module for openITCOCKPIT
 Univention monitoring for openITCOCKPIT

Package: openitcockpit-module-servicenow
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 openitcockpit-common (>= 3.1.0), openitcockpit-mysql
Description: Two-way integration of openITCOCKPIT and ServiceNow
 Two-way integration of openITCOCKPIT and ServiceNow
