## openitcockpit 3.7.4

=== debian/changelog ===
openitcockpit (3.7.4-1ubuntu18.04~202105140125) bionic; urgency=medium

  * Automatic build base on the state in git as of Fri May 14 03:25:20
    CEST 2021.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 14 May 2021 03:25:21 +0200
