=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_shlibdeps:
	dh_shlibdeps -l$(shell pwd)/debian/openitcockpit-module-sap/usr/sap/nwrfcsdk/lib/
